@charset "UTF-8";
/* CSS Document */

.ie8no {
	display:none\9; /* IE8以下 */
	display:block; 
	}


@media only screen and (min-width: 440px) {

#S_mainslider{display:block; width:auto; max-width:640px; height:auto; max-height:500px; margin:0;padding:0;}	
#pc_mainslider{display:none;}	
#retina_mainslider{display:none;}

.bx-viewport { height:300px;width:auto; margin:0 !important; padding:0;}
.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	display:none;
	top: -10px;
	position: absolute;
	left:10px;
	width: 100%;
}

.bx-wrapper .bx-prev, 
.bx-wrapper .bx-next {
	display:none;
}

}
@media only screen and (min-width: 481px) {
#S_mainslider{display:none;}
#pc_mainslider{display:block; width:100% !important;height:auto; max-height:150px; margin:0;padding:0; float:left;}	
#retina_mainslider{display:none;}

.bx-viewport { height:640px;width:auto; margin:0 !important; padding:0;}
.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	display:block;
	position: absolute;
	top: -10px;
	left:10px;
	width: 100%;
}

.bx-wrapper .bx-prev, 
.bx-wrapper .bx-next {
	display:block;
	position: absolute;
	top:180px ;
}

}
@media only screen and (min-width: 900px) {
#S_mainslider{display:none;}
#pc_mainslider{display:block; width:650px ;height:auto;max-height:300px; margin:0;padding:0; float:left;}	
#retina_mainslider{display:none;}

.bx-viewport { height:640px ;width:auto; margin:0 !important; padding:0;}
.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	display:block;
	position: absolute;
	top: -10px;
	width: 100%;
}

.bx-wrapper .bx-prev, 
.bx-wrapper .bx-next {
	display:block;
	position: absolute;
	top:180px ;
}

}




@media screen and (-webkit-min-device-pixel-ratio:2),
                  (min-resolution: 2dppx){
#S_mainslider{display:none;}
#pc_mainslider{display:none;}	
#retina_mainslider{display:block;  width:auto ;height:auto;margin:0;padding:0; float:left;}	


.bx-viewport { height:1288px;width:auto; margin:0 !important; padding:0;}
.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	display:block;
	position: absolute;
	top: -10px;
	left:10px;
	width: 100%;
}

.bx-wrapper .bx-prev, 
.bx-wrapper .bx-next {
	display:block;
	position: absolute;
	top:360px ;
}

				  }